body {
  padding-top: 0px;
  padding-bottom: 20px;
	color:floralwhite;				/*this is the color of the text, can be something like #ffffff*/
	background-color:#424242; /*this is the color of the background, us the # symbol before the hex code, or just use a color name*/
  
}
#bname{
padding:1px;
position:absolute;
top:0px;
left:10px;
z-index:100;
}
ul {
    list-style-type: none;
    padding: 0px;
    margin: 20px;
}
#picheader{

}
.footerdiv{
	height:50px;
	background-color:#1C1C1C;
	padding-top:10px;
}
.textoverlay{
  width:100%;
  position:absolute;
  top:0px;
  left:0px;
  z-index:5;
  background-color:white;
  opacity:.7;

}
.icon{
    background-image: url(bullet.gif);
    background-repeat: no-repeat;
    background-position: 0px center; 
    padding-left: 15px; 
}
.swiper-container{
	width:100%;
	height:300px;
	margin-left:auto;
	margin-right:auto;
	}
.swiper-slide{
	text-align:center;
	font-size:18px;
	background:#fff;
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;}
	.swiper-button-prev, .swiper-button-next {
  position: absolute;
  width:34px;
  color:red;
  top: 50%;
  margin-top: -22px;
  line-height: 44px;
  text-align:center;
  z-index: 10;
}
.swiper-button-prev {
  left:0;
}
.swiper-button-next {
  right:0;
}